<?php
$con = mysqli_connect("192.168.136.129", "root", "1213800", "webData");
if (!$con) {
    die('Could not connect: ' . mysqli_error($con));
}
// 设置编码，防止中文乱码
mysqli_set_charset($con, "utf8");
$cid = $_POST['cid'];
$topic = $_POST['topic'];
$content = $_POST['content'];
$sql="INSERT INTO Feedback (cid, topic, content)
VALUES
('$cid','$topic','$content')";

$result = mysqli_query($con, $sql);
mysqli_close($con);
echo 'OK';
